.single-ir-inner .standard-hero__nav-and-title--ir {
  display: flex;
  flex-direction: column;
  position: absolute;
  z-index: 3;
  width: auto;
  gap: 0.7rem;
  top: calc(100% - var(--hero-padding-block-end, 7.7rem) - var(--hero-upper-container-height-mob, 4.3rem) + var(--hero-nav-offset-from-upper-top, 1.8rem));
  inset-inline-start: 0.5rem;
  inset-inline-end: 0.5rem;
  padding-inline: 2rem;
}
@media (min-width: 768px) {
  .single-ir-inner .standard-hero__nav-and-title--ir {
    padding-inline: 0;
  }
}
.single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__nav {
  position: static;
  bottom: auto;
  inset-inline-start: auto;
}
.single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--mobile {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: 125%;
  letter-spacing: 0;
  color: #00852c;
  font-size: 1.9rem;
  gap: 1.2rem;
}
.single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--mobile .standard-hero__back-link-arrow--left {
  transform: scaleX(-1);
}
.rtl .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--mobile .standard-hero__back-link-arrow--left {
  transform: scaleX(1);
}
.single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__title {
  position: static;
  top: auto;
  inset-inline-start: auto;
  margin: 0;
  width: var(--hero-title-width-mob, auto);
  max-width: 100%;
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  letter-spacing: 0.14rem;
}
@media (min-width: 768px) {
  .single-ir-inner .standard-hero__nav-and-title--ir {
    top: 41rem;
    bottom: auto;
    inset-inline-start: 50%;
    transform: translateX(-50%);
    inset-inline-end: auto;
    width: 100%;
    padding-inline: 0;
    box-sizing: border-box;
    gap: 2.6rem;
  }
  .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--desktop {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
    letter-spacing: 0;
    color: #00852c;
    gap: 1.2rem;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--desktop {
    font-size: 1.9rem;
  }
}
@media (min-width: 768px) {
  .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--desktop .standard-hero__back-link-arrow--left {
    transform: scaleX(-1);
  }
  .rtl .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__back-link--desktop .standard-hero__back-link-arrow--left {
    transform: scaleX(1);
  }
  .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__title {
    width: var(--hero-title-width-desk);
    max-width: 100%;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .single-ir-inner .standard-hero__nav-and-title--ir .standard-hero__title {
    font-size: 5.5rem;
    letter-spacing: 0.22rem;
  }
}
